Debian Bug report logs - #391025
update to apache 2.2

version graph

Package: libapache2-mod-musicindex; Maintainer for libapache2-mod-musicindex is Thibaut VARENE <varenet@debian.org>; Source for libapache2-mod-musicindex is src:libapache-mod-musicindex.

Reported by: martin f krafft <madduck@debian.org>

Date: Wed, 4 Oct 2006 11:48:01 UTC

Severity: serious

Tags: confirmed, fixed

Found in version libapache-mod-musicindex/1.1.2-1

Fixed in versions 1.1.2-1.1, libapache-mod-musicindex/1.1.3-1

Done: Thibaut VARENE <varenet@debian.org>

Bug is archived. No further changes may be made.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, Thibaut VARENE <varenet@debian.org>:
Bug#391025; Package libapache2-mod-musicindex. Full text and rfc822 format available.

Message #3 received at submit@bugs.debian.org (full text, mbox):

From: martin f krafft <madduck@debian.org>
To: Debian Bug Tracking System <submit@bugs.debian.org>
Subject: update to apache 2.2
Date: Wed, 4 Oct 2006 13:16:25 +0200
[Message part 1 (text/plain, inline)]
Package: libapache2-mod-musicindex
Version: 1.1.2-1
Severity: serious

libapache2-mod-musicindex is unusable with apache 2.2:

  piper:~> sudo /etc/init.d/apache2 start                                #[1,332]
  Starting web server (apache2)...apache2: Syntax error on line 185
  of /etc/apache2/apache2.conf: Syntax error on line 1 of
  /etc/apache2/mods-enabled/musicindex.load: Cannot load
  /usr/lib/apache2/modules/mod_musicindex.so into server:
  /usr/lib/apache2/modules/mod_musicindex.so: undefined symbol:
  ap_run_http_method failed!

Please update it. If the update is going to take longer, a proper
dependency might be in order, although apache 2.2 is going to be the
defacto standard for etch, so there's little point. Therefore I am
making this RC.

-- System Information:
Debian Release: testing/unstable
  APT prefers unstable
  APT policy: (500, 'unstable'), (500, 'testing'), (1, 'experimental')
Architecture: amd64 (x86_64)
Shell:  /bin/sh linked to /bin/dash
Kernel: Linux 2.6.17-2-amd64
Locale: LANG=en_GB, LC_CTYPE=en_GB.UTF-8 (charmap=UTF-8)

Versions of packages libapache2-mod-musicindex depends on:
ii  apache2-common          2.2.3-1~exp.r170 Next generation, scalable, extenda
ii  libapr0                 2.0.55-4.2       the Apache Portable Runtime
ii  libarchive1             1.2.53-2         Single library to read/write tar, 
ii  libc6                   2.3.999.2-12     GNU C Library: Shared libraries
ii  libflac7                1.1.2-5          Free Lossless Audio Codec - runtim
ii  libid3tag0              0.15.1b-8        ID3 tag reading library from the M
ii  libmad0                 0.15.1b-2.1      MPEG audio decoder library
ii  libvorbis0a             1.1.2-1          The Vorbis General Audio Compressi
ii  libvorbisfile3          1.1.2-1          The Vorbis General Audio Compressi
ii  mod-musicindex-common   1.1.2-1          Common files for mod-musicindex

libapache2-mod-musicindex recommends no packages.

-- no debconf information

-- 
 .''`.   martin f. krafft <madduck@debian.org>
: :'  :  proud Debian developer, author, administrator, and user
`. `'`   http://people.debian.org/~madduck - http://debiansystem.info
  `-  Debian - when you have better things to do than fixing systems
[signature.asc (application/pgp-signature, inline)]

Information forwarded to debian-bugs-dist@lists.debian.org, Thibaut VARENE <varenet@debian.org>:
Bug#391025; Package libapache2-mod-musicindex. Full text and rfc822 format available.

Acknowledgement sent to "Thibaut VARENE" <varenet@debian.org>:
Extra info received and forwarded to list. Copy sent to Thibaut VARENE <varenet@debian.org>. Full text and rfc822 format available.

Message #8 received at 391025@bugs.debian.org (full text, mbox):

From: "Thibaut VARENE" <varenet@debian.org>
To: "martin f krafft" <madduck@debian.org>, 391025@bugs.debian.org
Subject: Re: Bug#391025: update to apache 2.2
Date: Wed, 4 Oct 2006 14:49:10 +0200
tags 391025 confirmed
thanks

-ENOTIME

I have a small patch for this that I asked somebody to test and got no
return. I cannot test it myself atm (no time, not using apache 2.2).
If you're willing to test it, I can probably post it tonight (it's on
my box at home).

In any case I can't do anything about that until (hopefuly) this weekend.

T-Bone

On 10/4/06, martin f krafft <madduck@debian.org> wrote:
> Package: libapache2-mod-musicindex
> Version: 1.1.2-1
> Severity: serious
>
> libapache2-mod-musicindex is unusable with apache 2.2:
>
>  piper:~> sudo /etc/init.d/apache2 start                                #[1,332]
>  Starting web server (apache2)...apache2: Syntax error on line 185
>  of /etc/apache2/apache2.conf: Syntax error on line 1 of
>  /etc/apache2/mods-enabled/musicindex.load: Cannot load
>  /usr/lib/apache2/modules/mod_musicindex.so into server:
>  /usr/lib/apache2/modules/mod_musicindex.so: undefined symbol:
>  ap_run_http_method failed!
>
> Please update it. If the update is going to take longer, a proper
> dependency might be in order, although apache 2.2 is going to be the
> defacto standard for etch, so there's little point. Therefore I am
> making this RC.
>
> -- System Information:
> Debian Release: testing/unstable
>  APT prefers unstable
>  APT policy: (500, 'unstable'), (500, 'testing'), (1, 'experimental')
> Architecture: amd64 (x86_64)
> Shell:  /bin/sh linked to /bin/dash
> Kernel: Linux 2.6.17-2-amd64
> Locale: LANG=en_GB, LC_CTYPE=en_GB.UTF-8 (charmap=UTF-8)
>
> Versions of packages libapache2-mod-musicindex depends on:
> ii  apache2-common          2.2.3-1~exp.r170 Next generation, scalable, extenda
> ii  libapr0                 2.0.55-4.2       the Apache Portable Runtime
> ii  libarchive1             1.2.53-2         Single library to read/write tar,
> ii  libc6                   2.3.999.2-12     GNU C Library: Shared libraries
> ii  libflac7                1.1.2-5          Free Lossless Audio Codec - runtim
> ii  libid3tag0              0.15.1b-8        ID3 tag reading library from the M
> ii  libmad0                 0.15.1b-2.1      MPEG audio decoder library
> ii  libvorbis0a             1.1.2-1          The Vorbis General Audio Compressi
> ii  libvorbisfile3          1.1.2-1          The Vorbis General Audio Compressi
> ii  mod-musicindex-common   1.1.2-1          Common files for mod-musicindex
>
> libapache2-mod-musicindex recommends no packages.
>
> -- no debconf information
>
> --
>  .''`.   martin f. krafft <madduck@debian.org>
> : :'  :  proud Debian developer, author, administrator, and user
> `. `'`   http://people.debian.org/~madduck - http://debiansystem.info
>  `-  Debian - when you have better things to do than fixing systems
>
>
> -----BEGIN PGP SIGNATURE-----
> Version: GnuPG v1.4.5 (GNU/Linux)
>
> iD8DBQFFI5gJIgvIgzMMSnURAriTAJ9hzd8zM9KbBYorNMOFnagqoiMvqQCgnZwg
> TEnG4aSDxCIYiHr7v0rNCUU=
> =ffH3
> -----END PGP SIGNATURE-----
>
>
>


-- 
Thibaut VARENE
http://www.parisc-linux.org/~varenet/



Tags added: confirmed Request was from "Thibaut VARENE" <varenet@debian.org> to control@bugs.debian.org. Full text and rfc822 format available.

Information stored:
Bug#391025; Package libapache2-mod-musicindex. Full text and rfc822 format available.

Acknowledgement sent to martin f krafft <madduck@debian.org>:
Extra info received and filed, but not forwarded. Full text and rfc822 format available.

Message #15 received at 391025-quiet@bugs.debian.org (full text, mbox):

From: martin f krafft <madduck@debian.org>
To: 391025-quiet@bugs.debian.org
Subject: patch
Date: Wed, 4 Oct 2006 22:54:37 +0200
[Message part 1 (text/plain, inline)]
Attached is the patch by upstream which I was asked to test.
Unfortunately, it's not yet working:

Stopping apache 2.0 web server...Syntax error on line 1 of
/etc/apache2/mods-enabled/musicindex.load:
Cannot load /usr/lib/apache2/modules/mod_musicindex.so into server:
/usr/lib/apache2/modules/mod_musicindex.so: undefined symbol:
ap_run_http_scheme

If it's not too much trouble, maybe let me know what to do. If you
cannot afford the time, I'll get to this on the weekend's BSP.

-- 
 .''`.   martin f. krafft <madduck@debian.org>
: :'  :  proud Debian developer, author, administrator, and user
`. `'`   http://people.debian.org/~madduck - http://debiansystem.info
  `-  Debian - when you have better things to do than fixing systems
 
*** important disclaimer:
by sending an email to any address, that will eventually cause it to
end up in my inbox without much interaction, you are agreeing that:
 
  - i am by definition, "the intended recipient"
  - all information in the email is mine to do with as i see fit and
    make such financial profit, political mileage, or good joke as it
    lends itself to. in particular, i may quote it on usenet.
  - i may take the contents as representing the views of your company.
  - this overrides any disclaimer or statement of confidentiality that
    may be included on your message.
[mod_musicindex-1.1.1.src.mod_musicindex.h.patch (application/octet-stream, attachment)]
[signature.asc (application/pgp-signature, inline)]

Information forwarded to debian-bugs-dist@lists.debian.org, Thibaut VARENE <varenet@debian.org>:
Bug#391025; Package libapache2-mod-musicindex. Full text and rfc822 format available.

Acknowledgement sent to Axel Beckert <abe@deuxchevaux.org>:
Extra info received and forwarded to list. Copy sent to Thibaut VARENE <varenet@debian.org>. Full text and rfc822 format available.

Message #20 received at 391025@bugs.debian.org (full text, mbox):

From: Axel Beckert <abe@deuxchevaux.org>
To: 391025@bugs.debian.org
Subject: Patch + Pending
Date: Sun, 8 Oct 2006 13:29:16 +0200
[Message part 1 (text/plain, inline)]
tags 391025 +pending
thanks

Hi!

will soon do a non-maintainer-upload from the BSP in Zurich,
Switzerland with the attached patch.

		Regards, Axel
-- 
Axel Beckert - abe@deuxchevaux.org - http://abe.home.pages.de/
[libapache-mod-musicindex-1.1.2_1-to-1.2.patch (text/plain, attachment)]

Tags added: pending Request was from Axel Beckert <abe@deuxchevaux.org> to control@bugs.debian.org. Full text and rfc822 format available.

Tags added: fixed Request was from Axel Beckert <abe@deuxchevaux.org> to control@bugs.debian.org. Full text and rfc822 format available.

Information forwarded to debian-bugs-dist@lists.debian.org, Thibaut VARENE <varenet@debian.org>:
Bug#391025; Package libapache2-mod-musicindex. Full text and rfc822 format available.

Acknowledgement sent to "Thibaut VARENE" <varenet@debian.org>:
Extra info received and forwarded to list. Copy sent to Thibaut VARENE <varenet@debian.org>. Full text and rfc822 format available.

Message #29 received at 391025@bugs.debian.org (full text, mbox):

From: "Thibaut VARENE" <varenet@debian.org>
To: "Axel Beckert" <abe@deuxchevaux.org>, 391025@bugs.debian.org
Subject: Re: Bug#391025: Patch + Pending
Date: Sun, 8 Oct 2006 16:25:33 +0200
Err, if that patch breaks compatibility with apache 2.0, it's a NACK,
unless apache 2.0 is  to be removed from the archive.

On 10/8/06, Axel Beckert <abe@deuxchevaux.org> wrote:
> tags 391025 +pending
> thanks
>
> Hi!
>
> will soon do a non-maintainer-upload from the BSP in Zurich,
> Switzerland with the attached patch.
>
>                 Regards, Axel
> --
> Axel Beckert - abe@deuxchevaux.org - http://abe.home.pages.de/
>
>
>


-- 
Thibaut VARENE
http://www.parisc-linux.org/~varenet/



Information forwarded to debian-bugs-dist@lists.debian.org, Thibaut VARENE <varenet@debian.org>:
Bug#391025; Package libapache2-mod-musicindex. Full text and rfc822 format available.

Acknowledgement sent to Axel Beckert <abe@deuxchevaux.org>:
Extra info received and forwarded to list. Copy sent to Thibaut VARENE <varenet@debian.org>. Full text and rfc822 format available.

Message #34 received at 391025@bugs.debian.org (full text, mbox):

From: Axel Beckert <abe@deuxchevaux.org>
To: Thibaut VARENE <varenet@debian.org>
Cc: 391025@bugs.debian.org, madduck@debian.org
Subject: Re: Bug#391025: Patch + Pending
Date: Sun, 8 Oct 2006 16:48:58 +0200
Hi!

On Sun, Oct 08, 2006 at 04:25:33PM +0200, Thibaut VARENE wrote:
> Err, if that patch breaks compatibility with apache 2.0, it's a NACK,
> unless apache 2.0 is  to be removed from the archive.

The "apache2" package in Sid is in fact an Apache 2.2.3 and it is said
there is no reason why it shouldn't make it into Etch. There is no
more Apache 2.0 in Sid:

$ apt-cache show apache2
Package: apache2
Priority: optional
Section: web
Installed-Size: 84
Maintainer: Debian Apache Maintainers <debian-apache@lists.debian.org>
Architecture: all
Version: 2.2.3-2
Depends: apache2-mpm-worker | apache2-mpm-prefork
Filename: pool/main/a/apache2/apache2_2.2.3-2_all.deb
Size: 37268
[...]

		Regards, Axel
-- 
Axel Beckert - abe@deuxchevaux.org - http://abe.home.pages.de/



Information forwarded to debian-bugs-dist@lists.debian.org, Thibaut VARENE <varenet@debian.org>:
Bug#391025; Package libapache2-mod-musicindex. Full text and rfc822 format available.

Acknowledgement sent to "Thibaut VARENE" <varenet@debian.org>:
Extra info received and forwarded to list. Copy sent to Thibaut VARENE <varenet@debian.org>. Full text and rfc822 format available.

Message #39 received at 391025@bugs.debian.org (full text, mbox):

From: "Thibaut VARENE" <varenet@debian.org>
To: "Axel Beckert" <abe@deuxchevaux.org>, 391025@bugs.debian.org
Cc: madduck@debian.org
Subject: Re: Bug#391025: Patch + Pending
Date: Sun, 8 Oct 2006 17:21:08 +0200
OK then.

Thanks

On 10/8/06, Axel Beckert <abe@deuxchevaux.org> wrote:
> Hi!
>
> On Sun, Oct 08, 2006 at 04:25:33PM +0200, Thibaut VARENE wrote:
> > Err, if that patch breaks compatibility with apache 2.0, it's a NACK,
> > unless apache 2.0 is  to be removed from the archive.
>
> The "apache2" package in Sid is in fact an Apache 2.2.3 and it is said
> there is no reason why it shouldn't make it into Etch. There is no
> more Apache 2.0 in Sid:
>
> $ apt-cache show apache2
> Package: apache2
> Priority: optional
> Section: web
> Installed-Size: 84
> Maintainer: Debian Apache Maintainers <debian-apache@lists.debian.org>
> Architecture: all
> Version: 2.2.3-2
> Depends: apache2-mpm-worker | apache2-mpm-prefork
> Filename: pool/main/a/apache2/apache2_2.2.3-2_all.deb
> Size: 37268
> [...]
>
>                 Regards, Axel
> --
> Axel Beckert - abe@deuxchevaux.org - http://abe.home.pages.de/
>
>


-- 
Thibaut VARENE
http://www.parisc-linux.org/~varenet/



Bug marked as fixed in version 1.1.2-1.1, send any further explanations to martin f krafft <madduck@debian.org> Request was from Steve Langasek <vorlon@debian.org> to control@bugs.debian.org. Full text and rfc822 format available.

Message sent on to martin f krafft <madduck@debian.org>:
Bug#391025. Full text and rfc822 format available.

Message #44 received at 391025-submitter@bugs.debian.org (full text, mbox):

From: Steve Langasek <vorlon@debian.org>
To: 386081-submitter@bugs.debian.org, 386185-submitter@bugs.debian.org, 386201-submitter@bugs.debian.org, 386202-submitter@bugs.debian.org, 386222-submitter@bugs.debian.org, 386223-submitter@bugs.debian.org, 386229-submitter@bugs.debian.org, 386267-submitter@bugs.debian.org, 386305-submitter@bugs.debian.org, 386319-submitter@bugs.debian.org, 386491-submitter@bugs.debian.org, 386620-submitter@bugs.debian.org, 386707-submitter@bugs.debian.org, 386719-submitter@bugs.debian.org, 386829-submitter@bugs.debian.org, 386833-submitter@bugs.debian.org, 386902-submitter@bugs.debian.org, 387063-submitter@bugs.debian.org, 387094-submitter@bugs.debian.org, 387133-submitter@bugs.debian.org, 387220-submitter@bugs.debian.org, 387433-submitter@bugs.debian.org, 387972-submitter@bugs.debian.org, 387974-submitter@bugs.debian.org, 387983-submitter@bugs.debian.org, 388026-submitter@bugs.debian.org, 388082-submitter@bugs.debian.org, 388193-submitter@bugs.debian.org, 388314-submitter@bugs.debian.org, 388535-submitter@bugs.debian.org, 388605-submitter@bugs.debian.org, 388609-submitter@bugs.debian.org, 388661-submitter@bugs.debian.org, 388831-submitter@bugs.debian.org, 389171-submitter@bugs.debian.org, 389233-submitter@bugs.debian.org, 389246-submitter@bugs.debian.org, 389304-submitter@bugs.debian.org, 389350-submitter@bugs.debian.org, 389352-submitter@bugs.debian.org, 389375-submitter@bugs.debian.org, 389377-submitter@bugs.debian.org, 389387-submitter@bugs.debian.org, 389391-submitter@bugs.debian.org, 389458-submitter@bugs.debian.org, 389560-submitter@bugs.debian.org, 389609-submitter@bugs.debian.org, 389639-submitter@bugs.debian.org, 389640-submitter@bugs.debian.org, 389696-submitter@bugs.debian.org, 389760-submitter@bugs.debian.org, 389769-submitter@bugs.debian.org, 389965-submitter@bugs.debian.org, 389968-submitter@bugs.debian.org, 390008-submitter@bugs.debian.org, 390276-submitter@bugs.debian.org, 390304-submitter@bugs.debian.org, 390384-submitter@bugs.debian.org, 390390-submitter@bugs.debian.org, 390403-submitter@bugs.debian.org, 390416-submitter@bugs.debian.org, 390467-submitter@bugs.debian.org, 390560-submitter@bugs.debian.org, 390657-submitter@bugs.debian.org, 390666-submitter@bugs.debian.org, 390671-submitter@bugs.debian.org, 390969-submitter@bugs.debian.org, 391025-submitter@bugs.debian.org, 391157-submitter@bugs.debian.org, 391181-submitter@bugs.debian.org, 391190-submitter@bugs.debian.org, 391199-submitter@bugs.debian.org, 391201-submitter@bugs.debian.org, 391206-submitter@bugs.debian.org, 391208-submitter@bugs.debian.org, 391237-submitter@bugs.debian.org, 391257-submitter@bugs.debian.org, 391266-submitter@bugs.debian.org, 391291-submitter@bugs.debian.org, 391391-submitter@bugs.debian.org, 391465-submitter@bugs.debian.org, 391566-submitter@bugs.debian.org, 391601-submitter@bugs.debian.org, 391695-submitter@bugs.debian.org, 391696-submitter@bugs.debian.org, 391697-submitter@bugs.debian.org, 391749-submitter@bugs.debian.org, 391750-submitter@bugs.debian.org, 391752-submitter@bugs.debian.org, 391754-submitter@bugs.debian.org, 391755-submitter@bugs.debian.org, 391760-submitter@bugs.debian.org, 391766-submitter@bugs.debian.org, 391767-submitter@bugs.debian.org, 391782-submitter@bugs.debian.org, 391791-submitter@bugs.debian.org, 391808-submitter@bugs.debian.org, 391846-submitter@bugs.debian.org, 391848-submitter@bugs.debian.org, 392053-submitter@bugs.debian.org, 392154-submitter@bugs.debian.org, 392164-submitter@bugs.debian.org, 392166-submitter@bugs.debian.org, 392318-submitter@bugs.debian.org, 392422-submitter@bugs.debian.org, 392730-submitter@bugs.debian.org, 392734-submitter@bugs.debian.org, 392850-submitter@bugs.debian.org, 392855-submitter@bugs.debian.org, 393012-submitter@bugs.debian.org, 393044-submitter@bugs.debian.org, 393051-submitter@bugs.debian.org, 393388-submitter@bugs.debian.org, 393449-submitter@bugs.debian.org, 393726-submitter@bugs.debian.org
Subject: Bugs fixed in NMU, documenting versions
Date: Sat, 21 Oct 2006 23:44:56 -0700
# Hi folks,
#
# All of these bugs have been fixed in NMU, but not acknowledged by the
# maintainers.  With version tracking in the Debian BTS, it is important to
# know which version of a package fixes each bug so that they can be tracked
# for release status in the BTS, so I'm closing these bugs with the relevant
# version number information now.

close 386081 0.99.10-1.1
close 386185 6.5.0.cvs.20060524-1.1
close 386201 2.0.14-0.1
close 386202 2.0.14-0.1
close 386222 0.13.alfa.8-3.1
close 386223 0.13-13.2
close 386229 0.35-6.1
close 386267 2.0.5-1.1
close 386305 0.0.26-5.1
close 386319 1.2.0-3.2
close 386491 1.1-2.1
close 386620 0.3.8-5.1
close 386707 20060907.1
close 386719 2.0.5-1.1
close 386829 0.65.1
close 386833 0.15-1.2
close 386902 2.2.3-1.2
close 387063 2.6.4-2.1
close 387094 2.2.3-1.3
close 387133 2:1.0.0-9
close 387220 0.65.1
close 387433 1.3-1.2
close 387972 0.0.20060309-5.1
close 387974 0.0.20060309-5.1
close 387983 2:0.92-3.1
close 388026 2.8.5-1.2
close 388082 0.0.20060309-5.1
close 388314 1:0.3.7-3.1
close 388535 1.4.3.dfsg-1.2
close 388605 1.0.2-0.1
close 388609 0.3.7-4.2
close 388661 0.15-16.1
close 389171 1.23-1.1
close 389233 1.99.beta2.1
close 389246 2.7.7-12.1
close 389304 3.2.3-1.1
close 389350 2.0.4-2.1
close 389352 3.3.0-5.4
close 389375 2.4.0-4.2
close 389377 1.0.4-1.2
close 389387 2.6.2-24.1
close 389391 0.3.8-1.2
close 389458 0.35-6.1
close 389560 2:0.92-3.1
close 389609 1.2.4par-0.2
close 389639 1.1.1-0.2
close 389640 0.3.7-4.2
close 389696 0.6-2.1
close 389760 1.1.0+1.1.1-a021-1.1
close 389769 3.0.8-0.2
close 389965 4.4rc.2-3.1
close 389968 4.51.5-1.1
close 390008 0.9.6-1.1
close 390276 2.13~beta3-0.1
close 390304 0.2.0-1
close 390384 0.12-5.1
close 390390 2.8.8-1.1
close 390403 0.0.20040112.dfsg-0.2
close 390467 1.0.0-1.1
close 390560 6.5.1-0.2
close 390657 1.0+dfsg0-0.1
close 390666 0.4.5+dfsg0-0.1
close 390671 3.13-7.1
close 390969 0.2-2.2
close 391025 1.1.2-1.1
close 391157 2.2.0-3.1
close 391181 2.0.10.1.1
close 391190 0.09-1.1
close 391199 0.84-6.1
close 391201 1.0.1-2.1
close 391206 2003.00.00-2.1
close 391208 0.7-9.1
close 391237 5.6.3-2.1
close 391257 0.20.1-1.1
close 391266 1.5.12.1-19.1
close 391291 0.0.20060309-5.2
close 391391 0.12-2.2
close 391465 2.0-8.1
close 391566 1:1.6.1-7.1
close 391601 3:20020927-3.1
close 391695 0.4.6-0.1
close 391696 1:3.9.20060704-2.1
close 391697 2.0-6.1
close 391749 1.0-1.1
close 391750 2.0.2-2.2
close 391752 1.1.1-6.1
close 391754 4.4rc.2-3.1
close 391755 1.1.4-3.1
close 391760 4.996-5.0-rc7-1.1
close 391767 2.0.48-4-2.2
close 391782 0.4-1.1
close 391791 1.2.6-1.1
close 391808 3.5-1.2
close 391848 0.2.7.1-1.1
close 392053 0.5.0-1.4
close 392154 3.06.dfsg.1-0.1
close 392164 0.31-5.1
close 392166 1.2
close 392318 1.5.1.dfsg-2.1
close 392422 0.2.0-1
close 392730 0.4.6-0.2
close 392855 1.4.29-1
close 393012 0.4-1.1
close 393044 5.4.2-1.1
close 393051 1.9~b3-1
close 393388 0.4.5+dfsg0-0.1
close 393726 1.71.0.dfsg.1-1.1
thanks

-- 
Steve Langasek                   Give me a lever long enough and a Free OS
Debian Developer                   to set it on, and I can move the world.
vorlon@debian.org                                   http://www.debian.org/



Reply sent to Thibaut VARENE <varenet@debian.org>:
You have taken responsibility. Full text and rfc822 format available.

Notification sent to martin f krafft <madduck@debian.org>:
Bug acknowledged by developer. Full text and rfc822 format available.

Message #49 received at 391025-close@bugs.debian.org (full text, mbox):

From: Thibaut VARENE <varenet@debian.org>
To: 391025-close@bugs.debian.org
Subject: Bug#391025: fixed in libapache-mod-musicindex 1.1.3-1
Date: Sat, 28 Oct 2006 08:47:05 -0700
Source: libapache-mod-musicindex
Source-Version: 1.1.3-1

We believe that the bug you reported is fixed in the latest version of
libapache-mod-musicindex, which is due to be installed in the Debian FTP archive:

libapache-mod-musicindex_1.1.3-1.diff.gz
  to pool/main/liba/libapache-mod-musicindex/libapache-mod-musicindex_1.1.3-1.diff.gz
libapache-mod-musicindex_1.1.3-1.dsc
  to pool/main/liba/libapache-mod-musicindex/libapache-mod-musicindex_1.1.3-1.dsc
libapache-mod-musicindex_1.1.3-1_ia64.deb
  to pool/main/liba/libapache-mod-musicindex/libapache-mod-musicindex_1.1.3-1_ia64.deb
libapache-mod-musicindex_1.1.3.orig.tar.gz
  to pool/main/liba/libapache-mod-musicindex/libapache-mod-musicindex_1.1.3.orig.tar.gz
libapache2-mod-musicindex_1.1.3-1_ia64.deb
  to pool/main/liba/libapache-mod-musicindex/libapache2-mod-musicindex_1.1.3-1_ia64.deb
mod-musicindex-common_1.1.3-1_all.deb
  to pool/main/liba/libapache-mod-musicindex/mod-musicindex-common_1.1.3-1_all.deb



A summary of the changes between this version and the previous one is
attached.

Thank you for reporting the bug, which will now be closed.  If you
have further comments please address them to 391025@bugs.debian.org,
and the maintainer will reopen the bug report if appropriate.

Debian distribution maintenance software
pp.
Thibaut VARENE <varenet@debian.org> (supplier of updated libapache-mod-musicindex package)

(This message was generated automatically at their request; if you
believe that there is a problem with it please contact the archive
administrators by mailing ftpmaster@debian.org)


-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA1

Format: 1.7
Date: Sat, 28 Oct 2006 15:35:44 +0200
Source: libapache-mod-musicindex
Binary: libapache-mod-musicindex libapache2-mod-musicindex mod-musicindex-common
Architecture: source ia64 all
Version: 1.1.3-1
Distribution: unstable
Urgency: low
Maintainer: Thibaut VARENE <varenet@debian.org>
Changed-By: Thibaut VARENE <varenet@debian.org>
Description: 
 libapache-mod-musicindex - Browse, stream, download and search through MP3/Ogg/FLAC files
 libapache2-mod-musicindex - Browse, stream, download and search through MP3/Ogg/FLAC files
 mod-musicindex-common - Common files for mod-musicindex
Closes: 391025
Changes: 
 libapache-mod-musicindex (1.1.3-1) unstable; urgency=low
 .
   * Fix configure script for apache2
   * Acknowledging NMU from Axel Beckert (Closes: #391025)
Files: 
 40b0a1f25a1f43f5f66b72d9b5f38ef4 813 web optional libapache-mod-musicindex_1.1.3-1.dsc
 d46ec93b4b40aaf21de631d455e12015 460551 web optional libapache-mod-musicindex_1.1.3.orig.tar.gz
 a6a1b6f8f51913975a36ed2d3b8c5b37 7510 web optional libapache-mod-musicindex_1.1.3-1.diff.gz
 2e7387b4f8b97e494edb62d2c16e0f74 42736 web optional libapache-mod-musicindex_1.1.3-1_ia64.deb
 f2ef925a43996a542f507aaed684ccfa 41204 web optional libapache2-mod-musicindex_1.1.3-1_ia64.deb
 acf9bb33adc8c3e9c1755e955684a174 28514 web optional mod-musicindex-common_1.1.3-1_all.deb

-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1.4.5 (GNU/Linux)

iD8DBQFFQ3kgHjLD2rfS8GMRAv6QAKCIZpxkf7Cos21oxLF78/LjSEBFngCdGQ3Z
Zo+TCCdPqhQvGOINw/rSk1g=
=0c+Z
-----END PGP SIGNATURE-----




Bug archived. Request was from Debbugs Internal Request <owner@bugs.debian.org> to internal_control@bugs.debian.org. (Sun, 24 Jun 2007 23:24:40 GMT) Full text and rfc822 format available.

Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Sun Apr 20 19:29:23 2014; Machine Name: beach.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.